Zum Inhalt springen
DELL / PRODUKTDOSSIER

DELL PowerConnect 5448P

DELL PowerConnect 5448P 13577430 Switch
SKU: 13577430

DELL PowerConnect 5448P, Gözetilmiş, L3, Tam iki taraflı baskı

Arbeitsspeicher (RAM)
64 MB
Technische Daten Auf Amazon kaufen →

Sie können fehlende oder fehlerhafte technische Angaben melden.

Erfasste technische Parameter und Herstellerdaten wurden verifiziert.

01 / PRODUKT ENTDECKEN

Ohne sich in Details zu verlieren.

Die wichtigsten Daten auf einen Blick. Alle technischen Details unten.

01 / Arbeitsspeicher (RAM)

64 MB

Arbeitsspeicher (RAM)

Technische Daten

Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
Auto MDI/MDI-X
Ja
Auto MDI MDI-X
Ja
Verbindungs-Gateway-Spiegelung
Ja
Verbindungstechnologie
Kabelgebunden
Maximale Datenübertragungsgeschwindigkeit
10G Unterstützung
Nein
Netzwerkschnittstelle
Gigabit Ethernet
Baumprotokoll-Dauer
Ja
Power-over-Ethernet Poe Unterstützung
Nein
IGMP suchen
Ja
Servicequalität QoS-Unterstützung
Ja
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
Datengeschwindigkeit
10/100/1000 Mbps
Wi-Fi-Standards
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.2, IEEE 802.3, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3I, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Stromanschluss
Anzahl der SFP/SFP+-Anschlüsse
4
Anzahl der SFP-SFP-Anschlüsse
4
Statischer Portschutz
Ja
Datenverbindungsprotokoll
Ethernet
Sicherheitsalgorithmus unterstützt
802.1x RADIUS
SSH/SSL-Unterstützung
Ja
Betriebsfeuchtigkeitsbereich
10 - 90%
Betriebstemperaturbereich
0 - 45 °C
Adresstabelle Größe
Gewicht
Maße G X D X Y
439,9 x 254,5 x 43,9 mm (17.3 x 10 x 1.73")
Maße Gxdxy
Webbasierte Verwaltung
Ja
Produktfarbe
RAM-Kapazität
Flash-Speicher
Lagertemperaturbereich Celsius
Akis-Kontrolle Unterstützung
Ja
Kontaktsschicht
Tastentyp
Verbindungs-Kontrollliste ACL
Ja
Publikationsflusskontrolle
Ja
Verarbeitungsvolumen
Reihenanzahl
8
VLAN-Anzahl
Routing-Durchsatzkapazität
Routing-/Schaltkapazität
96 Gbit/s
Anzahl der SFP-Modul-Slots
Vollständiger beidseitiger Druck
Ja
MAC-Adress-Filterung
Ja
Paket-Cache
Marke
DELL
Kategorie
Netzwerk-Switches
Produktname
PowerConnect 5448P
Kategorie
Netzwerk-Switches
Marke
DELL
Produktname
PowerConnect 5448P
Produktreihe
Verkaufte Märkte
GB
Datum des Hinzufügens zum System
2011-01-04
Produktionsdatum
Produktcode
13577430
Stapelbar
Nein
MIB-Unterstützung
FC 1213 MIB II, RFC 1215, RFC 1286, RFC 1442 SMIv2, RFC 1451, RFC 1492 TACACS+, RFC 1493, RFC 1573, RFC 1643, RFC 1757, RFC 1907, RFC 2011, RFC 2012, RFC 2013, RFC 2233, RFC 2618, RFC 2665, RFC 2666, RFC 2674, RFC 2737, RFC 2819, RFC 2863, Dell 5424
Multicast-Unterstützung
Ja
Systemereignisprotokoll
Ja
SSH SSL Unterstützung
Ja
Verifizierungsmethode
RADIUS, TACACS+
Management-Protokolle
SNMPv1, SNMP v2c, RMON, TFTP, CLI, Telnet, SNTP, BootP/DHCP
DELL PowerConnect 5448P 13577430 Switch